Module

Developer
Supported

Sitemap Module

ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

EE 2.6.1 deprecated issue

Support (Resolved)

Benjamin V
Benjamin V

I got this message in ee’s developers log:

Deprecated function set_variable() called in system/expressionengine/third_party/sitemap/mcp.sitemap.php on line 41.
Deprecated since 2.6
. Use view-><var> = <value>; instead

I’m using sitemap module 2.6

PutYourLightsOn
# 1
Developer
PutYourLightsOn

fixed in version 2.6.1